/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/


@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Outfit:wght@100..900&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');



.whb-top-bar .wd-header-text ul {
    list-style: none;
    display: flex;
    align-items: center;
    gap: 25px;
}

.whb-top-bar .wd-header-text ul li a {
    color: #fff !important;
    font-weight: 400;
    font-size: 18px;
    font-family: 'Open Sans';
}

.whb-top-bar .wd-header-text ul li {
    margin-bottom: 0px !important;
    display: flex;
    align-items: center;
}

.whb-top-bar .wd-header-text ul li img {
    padding-right: 8px;
}

.whb-top-bar .whb-col-left .wd-header-text a {
    font-weight: 400;
    font-size: 16px;
    color: #fff !important;
}

.whb-top-bar .whb-col-left .wd-header-text {
    color: #fff !important;
    display: flex;
    align-items: center;
    gap: 10px;
}

.wd-header-my-account.wd-tools-element {
    background: #efeeeb;
    border-radius: 4px;
    padding: 8px 60px;
    font-weight: 400;
    font-size: 18px;
    text-transform: capitalize;
    color: #525251;
    position: relative;
    margin-left: 20px;
}

.searchform .searchsubmit:before {
    color: #fff !important;
}

.searchform .searchsubmit:after {
    color: #777777 !important;
    font-weight: 600 !important;
}

.wd-header-my-account.wd-tools-element::before {
    content: "\f124";
    font-family: "woodmart-font";
    font-weight: 400;
    position: absolute;
    left: 30px;
    top: 5px;
    font-size: 25px;
}

.wd-header-my-account.wd-tools-element a {
    font-weight: 400 !important;
    font-size: 18px !important;
    text-transform: capitalize;
    color: #525251 !important;
}

.wd-header-my-account.wd-tools-element span.wd-tools-text {
    font-weight: 400;
    font-size: 18px;
    text-transform: capitalize;
    color: #525251;
}

.wd-header-wishlist.wd-tools-element {}

.wd-header-wishlist .wd-tools-icon:before {
    font-size: 26px !important;
    font-weight: 600 !important;
    content: "\f134" !important;
    font-family: "woodmart-font" !IMPORTANT;
}

.gt_switcher .gt_selected a {
    width: 110px !important;
}

.whb-top-bar .whb-col-left .wd-header-text .gt_switcher a {
    display: flex;
    align-items: center;
    justify-content: left;
    gap: 10px;
}

.wd-header-wishlist.wd-tools-element span.wd-tools-icon {width: 48px !important;height: 48px !important;display: flex;align-items: center;justify-content: center;}

.wd-header-cart.wd-tools-element {
    margin-left: 30px;
}

.wd-header-cart.wd-tools-element a {
    background: #0b63e5;
    border-radius: 4px;
    padding-inline: 45px;
    height: 56px !important;
}

.wd-header-cart .wd-tools-icon:before {
    color: #fff !important;
    font-size: 20px !important;
}

.wd-header-cart.wd-tools-element span.wd-tools-text {
    font-weight: 400 !important;
    font-size: 18px !important;
    text-transform: capitalize !important;
    color: #fff;
}

.wd-header-search.wd-tools-element {
    border: 1px solid #e5e5e5;
    border-radius: 4px;
}

.wd-header-search.wd-tools-element a {
    padding-left: 20px !important;
    height: 56px !important;
}

.wd-header-search.wd-tools-element span.wd-tools-text {
    font-weight: 400;
    font-size: 16px;
    color: #777;
}

.wd-search-form.wd-header-search-form input.s {
    min-width: 600px !important;
    font-weight: 400;
    font-size: 16px !important;
    color: #777 !important;
    padding-left: 70px !important;
    border: 1px solid #e5e5e5 !important;
    border-radius: 4px !important;
}


.wd-search-form.wd-header-search-form button.searchsubmit {
    left: 10px !important;
}

a.woodmart-nav-link {
    font-weight: 600 !important;
    font-size: 16px !important;
    color: #fff !important;
}

.wd-nav:is(.wd-style-bordered,.wd-style-separated)>li:not(:last-child):after {
    border-color: #fff !important;
    inset-inline-end: calc((var(--nav-gap) / 2) * -3) !important;
    left: 40px !important;
}

.wd-nav {
    gap: 80px !important;
}

.gt_container-p7691p .gt_switcher .gt_selected a {
    font-family: 'Urbanist' !important;
}

.gt_container-p7691p .gt_switcher a img {
    padding-right: 5px !important;
    border-radius: 100% !important;
    width: 28px !important;
    height: 28px !important;
}

.sec-4 a.btn.theme-btn {
    margin-top: 10px;
}

.sec-7 .wd-accordion {
    margin-top: 70px !important;
}

.wd-accordion.wd-opener-style-plus>.wd-accordion-item>.wd-accordion-title .wd-accordion-opener:before {
    font-size: 10px;
}

.blog-design-masonry.blog-style-bg .wd-post-thumb {
    border-radius: 20px 20px 0px 0px;
}

.sec-6 li.wd-nav-pagin-item.wd-active {
    border: 1px solid #000;
    border-radius: 100%;
}

.sec-5 {
    padding-top: 100px;
    padding-bottom: 110px;
    position: relative;
    margin-bottom: 120px;
}

.sec-5::before {
    content: '';
    background: url(/wp-content/uploads/2025/09/Group-1000002018.png) no-repeat;
    position: absolute;
    width: 100%;
    height: 10px;
    bottom: 0;
}

.sec-2 {
    padding-top: 100px;
    padding-bottom: 100px;
    position: relative;
    margin-bottom: 120px;
}

.sec-2::before {
    content: '';
    background: url(/wp-content/uploads/2025/09/Group-1000002018.png) no-repeat;
    position: absolute;
    width: 100%;
    height: 10px;
    bottom: 0;
}

.sec-2 a.btn.theme-btn {
    margin-top: 70px;
}

h2 {
    font-weight: 700 !important;
    font-size: 44px;
    color: #000;
    line-height: 50px;
    margin-bottom: 25px !important;
}

h3 {
    font-weight: 600;
    font-size: 24px;
    text-transform: capitalize;
    color: #0b63e5;
    font-family: 'Open Sans';
}

p {
    font-weight: 400;
    font-size: 16px;
    color: #000;
}

a.btn.theme-btn {
    background: #0b63e5;
    font-weight: 400;
    font-size: 16px;
    text-transform: capitalize;
    color: #fff;
    border-radius: 7px;
    padding: 16px 40px;
}

a.btn.theme-btn:hover {
    background: #000 !important;
}

a.btn.theme-btn::after {
    content: "\f120";
    font-family: "woodmart-font";
    font-weight: 400;
    padding-left: 10px;
    font-size: 20px;
}

.wd-cat-content.wd-fill {
    justify-content: center;
    align-items: end !important;
}

.wd-cat-header h3.wd-entities-title {
    font-weight: 600 !important;
    font-size: 16px !important;
    text-transform: capitalize !important;
    color: #000;
    padding: 6px 20px;
}



.wd-cat-inner {
    border-radius: 20px !important;
}

.sec-3 {
    padding-top: 80px;
    padding-bottom: 80px;
}

.sec-3 a.btn.theme-btn {
    margin-top: 70px;
}

.sec-4 {
    padding-top: 80px;
    padding-bottom: 80px;
    position: relative;
}

.sec-4::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    left: 0;
    right: 0;
    background: linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(51, 51, 51, 1) 50%, rgba(255, 255, 255, 1) 100%);
    bottom: 0;
}

.sec-6 {
    padding-top: 70px;
    padding-bottom: 90px;
}

.sec-6 .wd-testimon.wd-carousel-item.wd-slide-visible {
    opacity: 0.5;
}

.sec-6 .wd-testimon.wd-carousel-item.wd-full-visible {
    opacity: 1;
}

.main-testi {
    background: #fff;
    border-radius: 24px;
    padding: 50px 40px;
}

.sec-6 .wd-carousel {
    padding-bottom: 50px;
    padding-top: 30px;
}

.sec-6  li.wd-nav-pagin-item span {
    background-color: #73787f !important;
    border-color: #73787f !important;
    width: 14px !important;
    height: 14px !important;
}


.sec-6  li.wd-nav-pagin-item.wd-active span {
    background-color: #000 !important;
    border-color: #000 !important;
    margin: 4px;
}

.sec-6  li.wd-nav-pagin-item.wd-active span::before {
    /* content: ''; */
    border: 1px solid #000;
    position: absolute;
    width: 19px;
    height: 19px;
    border-radius: 100%;
    top: -5px;
    left: -5px;
    right: 0;
    bottom: 0;
}

.main-testi .wd-testimon-text.reset-last-child {
    background: none !important;
    padding: 0px !important;
    font-style: italic !important;
    font-weight: 400 !important;
    font-size: 18px !important;
    color: #333 !important;
}

.main-testi .wd-testimon-text::before {
    display: none;
}

.wd-testimon-name.title {
    font-weight: 700;
    font-size: 16px;
    color: #061c3d;
    margin-bottom: 0px !important;
    font-family: 'Open Sans';
}

.wd-testimon-pos {
    font-weight: 300;
    font-size: 14px !important;
    color: #42526b !important;
}


.testimon-style-info-top .wd-testimon-thumb img {
    min-width: 50px !important;
    max-width: 50px !important;
}

.wd-product {
    background: #f3f4f9 !important;
    padding: 20px 20px 30px 20px;
    border: 0.50px solid #202020;
    border-radius: 20px;
}

.product-wrapper {
    text-align: left;
}

h3.wd-entities-title {
    font-weight: 700 !important;
    font-size: 20px !important;
    color: #000 !important;
}

.wd-product-cats {
    display: none !important;
}

span.price {
    display: none !important;
}

.wd-product:hover {
    background: #202020 !important;
}

.wd-product:hover h3.wd-entities-title {
    color: #fff !important;
}

.wd-product.wd-hover-button .product-element-top:before, .wd-product.wd-hover-info-alt .product-element-top:before {
    background: none !important;
}

.product-short-description {
    font-weight: 400;
    font-size: 14px;
    color: #000;
    opacity: 0.8;
}

.wd-product:hover .product-short-description {
    color: #fff;
}

.product-wrapper h3.wd-entities-title {
    margin-top: 10px;
}

.wd-content-layout {
    padding-block: 0px !important;
}

.sec-1 h2 {
    color: #fff;
    font-size: 56px;
    line-height: 65px;
}

.sec-1 p {
    color: #fff;
    font-size: 18px;
}

.sec-1 h3 {
    color: #fff;
    font-weight: 600;
    font-size: 22px;
    font-family: 'Urbanist';
    padding-left: 130px;
}

.sec-1 h3::before {
    content: '';
    background: #fff;
    position: absolute;
    width: 120px;
    height: 2px;
    left: 0;
    top: 14px;
}

.wd-accordion-title.wd-active .wd-accordion-title-text {
    font-weight: 600 !important;
    font-size: 18px !important;
    color: #fcf8f4 !important;
}

.wd-accordion-title.wd-active {
    background: #0b63e5;
}

.wd-accordion-title {
    background: #fcfcfc;
    padding: 17px 40px !important;
    border: 1px solid #e1e6ee;
    border-radius: 8px;
}

.wd-accordion-title-text {
    font-weight: 600 !important;
    font-size: 18px !important;
    color: #000 !important;
    font-family: 'Open Sans' !important;
}

span.wd-accordion-opener {
    background: #0B63E5;
    color: #fff !important;
    padding: 6px 6px;
    border-radius: 6px;
}

.wd-accordion-item {
    border-bottom: 0px !important;
    margin-bottom: 20px;
}

.wd-accordion-title.wd-active span.wd-accordion-opener {
    background: #fff !important;
    color: #0B63E5 !important;
}

.wd-accordion-content.wd-entry-content {
    padding: 30px 30px;
    border-radius: 8px;
    background: #fcfcfc;
}

.sec-7 {
    padding-top: 80px;
    padding-bottom: 80px;
}

.sec-7 {
    padding-top: 80px;
    padding-bottom: 80px;
}

.sec-8 {
    padding-top: 80px;
    padding-bottom: 80px;
}

.wd-post-inner.article-inner {
    background: none !important;
    box-shadow: none !important;
}

.wd-post-content.article-body-container {
    background: none !important;
    text-align: left !important;
    align-items: normal !important;
    gap: 20px;
}

.wd-post-content.article-body-container h3.wd-post-title.wd-entities-title.title.post-title {
    font-weight: 700 !important;
    font-size: 24px !important;
    color: #000 !important;
    font-family: 'Barlow' !important;
}

.wd-post-excerpt.entry-content {
    font-weight: 400 !important;
    font-size: 16px !important;
    color: #000 !important;
    font-family: 'Open Sans' !important;
}

.wd-post-read-more.wd-style-link.read-more-section a {
    font-weight: 700;
    font-size: 16px !important;
    color: #0b63e5 !important;
    text-transform: capitalize !important;
    font-family: 'Open Sans' !important;
    border-bottom: 2px solid #0b63e5 !important;
}

.wd-post-read-more.wd-style-link.read-more-section a::after {
    content: "\f120";
    font-family: "woodmart-font";
    font-weight: 400;
    padding-left: 6px;
}

aside.footer-sidebar {
    padding-top: 100px !important;
    padding-bottom: 70px !important;
}

.footer-column.footer-column-1 {
    --wd-col-lg: 5 !important;
    padding-right: 50px !important;
}

.footer-column.footer-column-2 {
    --wd-col-lg: 2 !important;
}

.footer-column.footer-column-3 {
    padding-left: 20px;
}

.footer-column.footer-column-4 {
    --wd-col-lg: 2 !important;
}

.footer-column.footer-column-2, .footer-column.footer-column-3, .footer-column.footer-column-4{
    padding-top: 80px !important;
}

h5.widget-title {
    font-weight: 700 !important;
    font-size: 24px !important;
    color: #fff !important;
    text-transform: capitalize !important;
    font-family: 'Barlow' !important;
    margin-bottom: 30px !important;
}

.textwidget ul {
    list-style: none;
}

.textwidget ul li, .textwidget ul li a {
    font-weight: 400 !important;
    font-size: 16px !important;
    color: #fff !important;
}

.textwidget p {
    font-weight: 400;
    font-size: 16px;
    color: #f6f6f6 !important;
}

.footer-column.footer-column-1 .wd-social-icons.wd-style-default.wd-size-default.social-follow.wd-shape-circle.text-center {
    text-align: left !important;
    justify-content: left !important;
    margin-top: 30px !important;
}

.footer-column.footer-column-1 span.wd-icon {
    background: rgba(255, 255, 255, 0.08);
    border-radius: 5px;
    width: 44px;
    height: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff !important;
    font-size: 20px;
}

/* .footer-column.footer-column-1 span.wd-icon:hover {
    background: #fff !important;
    color: #000 !important;
} */

.wd-col-start.reset-last-child {
    font-weight: 400;
    font-size: 16px;
    text-transform: capitalize;
    color: #fff;
}

.wd-copyrights {
    position: relative;
    padding-block: 30px !important;
}

.wd-copyrights::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(90deg,rgba(0, 0, 0, 1) 0%, rgba(204, 204, 204, 1) 50%, rgba(0, 0, 0, 1) 100%);
}

.sec-8 a.btn.theme-btn {
    margin-top: 35px;
}

.sec-8 .wd-blog-element {
    margin-top: 30px;
}

.sec-3 .wd-products-element {
    margin-top: 30px;
}

.sec-2 .wd-cats-element {
    margin-top: 30px !important;
}

span.new.product-label {
    background: #000 !important;
    font-weight: 500 !important;
    font-size: 12px !important;
    text-transform: capitalize !important;
    color: #fff !important;
    padding: 5px 20px 4px 20px !important;
    min-height: 28px !important;
    font-family: 'Urbanist' !important;
}

.gt_container-s5bqqs .gt_switcher .gt_selected a {font-weight: 500 !important;font-size: 16px !important;font-family: 'Urbanist' !important;}

.gt_container-s5bqqs .gt_switcher {
    width: 123px;
}

.wd-product.wd-hover-button:not(:is(.product-swatched,.quick-shop-shown,[class*="wd-loading"])):hover .wd-add-btn {
    transform: translate(-50%, 0%) !important;
    opacity: 1;
}

.wd-product.wd-hover-button:not(:is(.product-swatched,.quick-shop-shown,[class*="wd-loading"])) .wd-add-btn {
    top: 0;
    bottom: 10px;
    display: flex;
    align-items: end;
    width: 100% !important;
    justify-content: center !important;
}

.wd-product:not(:is(.product-swatched,.quick-shop-shown,[class*="wd-loading"])) .wd-buttons[class*="wd-pos-r"] {
    opacity: 1 !important;
    visibility: visible !important;
    transform: translate3d(0, 0, 0) !important;
}

.wd-buttons.wd-pos-r-t {
    opacity: 1 !important;
}

.wd-wishlist-icon>a:before {
    color: #525251 !important;
    font-size: 24px !important;
    content: "\f134";
    font-family: "woodmart-font";
    font-weight: 600;
	position: relative;
    left: 0.4px;
    top: 2px;
}

.wd-buttons .wd-action-btn>a {
    background: #EFEEEB !important;
    border-radius: 100% !important;
    width: 36px !important;
    height: 36px !important;
    /* padding: 22px !important; */
}

.wd-wishlist-btn.wd-action-btn.wd-style-icon.wd-wishlist-icon {
    margin-right: 7px !important;
    margin-top: 6px;
}

.sec-3 input.s {
    opacity: 0;
    pointer-events: none;
}

.sec-3 .searchform .searchsubmit {
    opacity: 0;
    pointer-events: none;
}

.sec-3 .wd-search-cat>a::before {
    content: 'Select product';
    font-size: 11px;
    background: #0b63e5;
    font-weight: 400;
    font-size: 16px;
    text-transform: capitalize;
    color: #fff;
    border-radius: 7px;
    padding: 16px 73px 16px 37px;
    font-family: 'Open Sans';
}

.sec-3 .wd-search-cat>a {
    font-size: 0 !important;
    width: 100% !important;
    display: inline-block !important;
    border: none !important;
    min-height: auto;
    height: auto !important;
}

.sec-3 .wd-search-cat>a:after {
    position: absolute;
    right: 51px;
    top: 7px;
    color: #fff;
    font-size: 17px !important;
}

a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.add-to-cart-loop {
    width: 82% !important;
    background: #000 !important;
    border-radius: 4px !important;
    padding-block: 5px !important;
    border-color: #000 !important;
    text-transform: capitalize;
    font-family: 'outfit';
    font-size: 18px;
    font-weight: 500;
}

.sec-3 .searchform .searchsubmit {
    display: none;
}

.sec-3 .wd-search-cat {
    right: -10px;
}

.sec-3 .wd-dropdown-search-cat.wd-design-default {
    margin-top: 10px !important;
    margin-right: 15px !important;
}

.sec-5 .vc_col-sm-3 {
    background: url(/wp-content/uploads/2025/09/exld.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    margin-top: -100px;
    border-radius: 10px !important;
}

.sec-5 .vc_col-sm-3 > .vc_column-inner {padding-top: 60px;}

.sec-5 .wpb_column.vc_column_container.vc_col-sm-8 {
    padding-bottom: 50px;
}

.sec-5 .wd-products-element {
    margin-bottom: 0 !important;
}

.secrow-1 .wd-nav-pagin-wrap[class*="wd-style-shape"] li.wd-active {
    border: 2px solid #fff !important;
    border-radius: 555px;
    padding: 5px ! IMPORTANT;
}

.secrow-1 li.wd-nav-pagin-item.wd-active {

}
.secrow-1 ul.wd-nav-pagin.wd-clickable.wd-type-bullets.wd-horizontal {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    bottom: 230px;
    position: relative;
    right: 5%;
    gap: 15px;
}

.secrow-1 ul.wd-nav-pagin.wd-clickable.wd-type-bullets.wd-horizontal::after {
    content: '';
    background: #ffffff;
    width: 1px;
    height: 100px;
}

.secrow-1 li.wd-nav-pagin-item.wd-active span {
    background-color: #fff !important;
    width: 13px !important;
    height: 13px !important;
}

.secrow-1 li.wd-nav-pagin-item span {
    background-color: #fff !important;
    border-color: #fff !important;
}

.secrow-1 ul.wd-nav-pagin.wd-clickable.wd-type-bullets.wd-horizontal::before {
    content: '';
    background: #ffffff;
    width: 1px;
    height: 100px;
}

.secrow-1 .wd-slider-pagin {
    width: max-content !important;
    margin: 0 40px 0px auto !important;
}

.gt_switcher {
    width: 115px !important;
    font-family: 'Urbanist' !important;
    font-size: 16px !important;
    /* display: flex; */
    align-items: center !important;
    gap: 10px !important;
}

h4 {
    font-weight: 700;
    font-size: 24px;
    text-transform: capitalize;
    color: #fff;
    font-family: 'Barlow';
}

.woocommerce-shop .shop-loop-head {
    display: none !important;
}

.woocommerce-shop .wd-products-element {
    padding-top: 70px;
    padding-bottom: 70px;
}

.woocommerce-checkout .woocommerce {
    padding-top: 70px;
    padding-bottom: 70px;
}

.woocommerce-cart .woocommerce {
    padding-top: 70px;
    padding-bottom: 70px;
}

.woocommerce-cart .woocommerce button.button {
    opacity: 1 !important;
    color: #fff !important;
}

.wd-page-title {
    padding-top: 120px !important;
    padding-bottom: 120px !important;
}

.wd-page-title h1.entry-title.title {
    font-size: 56px !important;
}

.wd-page-title nav.wd-breadcrumbs {
    background: #0b63e5;
    font-weight: 400;
    font-size: 16px;
    text-transform: capitalize;
    color: #fff;
    border-radius: 7px;
    padding: 16px 35px;
}

.con-page {
    padding-top: 50px;
    padding-bottom: 50px;
}

.con-page button#wpforms-submit-172 {
    background: #0b63e5;
    font-weight: 400;
    font-size: 16px;
    text-transform: capitalize;
    color: #fff;
    border-radius: 7px;
    padding: 16px 40px;
}

.gt_container-alhn2r .gt_switcher .gt_selected a {
    width: 100px !important;
}

.wd-cat-thumb {
    padding-inline: 20px !important;
    padding-block: 20px !important;
    height: 300px !important;
}

.wd-cat-thumb::after {
    content: "";
    position: absolute;
    inset: 0;
    z-index: 2;
    background-color: #000;
    opacity: 0.4;
    transition: opacity 1s 
cubic-bezier(0, 0, 0.44, 1.18);
}


.footer-column-1 a.wd-social-icon.social-youtube .wd-icon:before {
    content: '';
    background: url(/wp-content/uploads/2025/09/hulu.png) no-repeat;
    width: 20px;
    height: 20px;
    display: flex;
    justify-content: center;
    align-items: center !important;
}

.footer-column-1 a.wd-social-icon.social-tiktok .wd-icon:before {
    content: '';
    background: url(/wp-content/uploads/2025/09/netf.png) no-repeat;
    width: 20px;
    height: 20px;
    display: flex;
    justify-content: center;
    align-items: center !important;
    background-position: center;
}

.gt_selected img {
    border-radius: 20px !important;
    object-fit: cover !important;
    object-position: 50% !important;
}

.gt_option img {
    border-radius: 20px !important;
    object-fit: cover !important;
}

.sec-1 a.btn.theme-btn {
    margin-top: 15px;
}

.sec-6 .wpb_text_column.wpb_content_element.text-center {
    margin-bottom: 60px !important;
}

.footer-column.footer-column-1 .widget {
    margin-bottom: 20px !important;
    padding-bottom: 20px !important;
}

.product-wrapper:hover h3.wd-entities-title a:hover {
    color: #fff !important;
}

.single-product-page {
    padding-top: 80px;
    padding-bottom: 80px;
}

.single_add_to_cart_button {
    text-transform: capitalize !important;
    font-family: 'Open Sans' !important;
    font-weight: 400;
    font-size: 16px !important;
}

.single-product-page .wd-social-icons {
    display: none !important;
}

.wd-page-title ul.wd-nav-product-cat.wd-active.wd-nav.wd-gap-m.wd-style-underline.has-product-count.wd-mobile-accordion {
    display: none !important;
}

.woocommerce-page .shop-loop-head {
    display: none !important;
}


.woocommerce-page .wd-products-element {
    padding-top: 80px;
    padding-bottom: 80px;
}

.woocommerce-page .sidebar-widget li.cat-item.cat-item-15 {
    display: none !important;
}


.sidebar-widget h5.widget-title {
    color: #000 !important;
    margin-bottom: 10px !important;
}

.woocommerce-page .wd-content-layout {
    padding-block: 50px !important;
}

.sidebar-widget li.current-cat.wd-active a {
    color: #000 !important;
	    font-size: 16px !important;
}

aside.wd-sidebar .widget-area {
    border: 2px solid #0b63e5 !important;
    border-radius: 10px !important;
    padding-inline: 20px !important;
    padding-top: 10px !important;
    padding-bottom: 40px !important;
}

aside.wd-sidebar .widget-area .widget .product-categories li a {
    color: #000 !important;
    font-size: 15px;
}

aside.wd-sidebar input[type='text']:focus {
    border-color: #0b63e5 !important;
}

aside.wd-sidebar .widget {
    border-color: #0b63e5 !important;
}

.post-single-page {
    padding-top: 80px !important;
    padding-bottom: 70px !important;
}

.post-single-page .wd-entry-content {
	text-align: center !important;
}

.single-post .wd-content-area.site-content {
    padding-bottom: 80px;
}

a.button.btn-cart.wc-forward {
    color: #fff !important;
    text-transform: capitalize !important;
    font-family: 'Open Sans' !important;
    font-size: 16px;
}

a.button.checkout.wc-forward{
	    color: #fff !important;
    text-transform: capitalize !important;
    font-family: 'Open Sans' !important;
    font-size: 16px;
}